.national-day 
.hero{background:url(../images/offers/hero_national_day.jpg) center/cover no-repeat;position:relative;height:100vh}.navbar.light-header{box-shadow:1px 1px 9px 0 rgb(192 192 201 / 48%);background-color:#fff}.national-day .expert ul{margin-bottom:0;margin-right:20px}.national-day .expert .text-sales{text-align:right}.national-day .header-text img{float:left;width:200px;margin-top:20px}.national-day .dropdown-menu{left:0;right:auto}.national-day .hero .header-text h2{font-size:47px;font-weight:700;line-height:44px;margin-bottom:27px;margin-top:30px;color:#2c599d}.national-day .navbar .dropdown-item{font-size:14px;padding:17px 0;color:#2c599d;text-align:center;margin-right:0}.national-day .hero .header-text h3{font-size:25px;line-height:37px;margin-bottom:10px;margin-top:20px}@media (max-width:768px){.national-day .hero{height:600px}.national-day .hero .header-text h2{font-size:35px;margin-top:77px;margin-bottom:10px}.national-day .hero .header-text h3{font-size:19px;line-height:29px}}






.offer-has-ended_2 .offer-has-ended-box_2 {
    background-color: #fff;
    position: fixed;
    inset: 0px;
    width: 530px;
    height: 400px;
    max-width: 100vw;
    max-height: 100dvh;
    margin: auto;
    padding: 20px 40px;
    border-radius: 10px;
    text-align: center;
}
.offer-has-ended_2 h2{font-size:35px;line-height:34px;margin-bottom:30px;margin-top:20px;font-weight: bold;}

.offer-has-ended_2 h4{font-size:18px;line-height:27px;margin-bottom:30px;margin-top:20px}
.offer-has-ended_2 span {
    font-size: 24px;
    line-height: 41px;
    margin-bottom: 30px;
    margin-top: 20px;
    font-weight: bold;
}

@media (max-width: 767px) {
.offer-has-ended_2 .offer-has-ended-box_2 {
     height: 500px;
   }

}
